Bug 1270577 - postfix-3.0.3 is available
postfix-3.0.3 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: postfix (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Škarvada
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-11 08:15 EDT by Upstream Release Monitoring
Modified: 2015-12-01 14:50 EST (History)
1 user (show)

See Also:
Fixed In Version: postfix-3.0.3-1.fc23 postfix-3.0.3-1.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-12 18:30:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-10-11 08:15:53 EDT
Latest upstream release: 3.0.3
Current version/release in rawhide: 3.0.2-2.fc24
URL: ftp://ftp.porcupine.org/mirrors/postfix-release/official/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-11 08:16:29 EDT
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: pflogsumm-1.1.3.tar.gz
old sha256: c4df11c2eaef313025e326114d9dea4b0f0f9b978880a29d2ecf075774aa7142

new source: ./pflogsumm-1.1.3.tar.gz
new sha256: c4df11c2eaef313025e326114d9dea4b0f0f9b978880a29d2ecf075774aa7142
Comment 2 Upstream Release Monitoring 2015-10-12 06:31:37 EDT
jskarvad's postfix-3.0.3-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=691097
Comment 3 Fedora Update System 2015-10-12 07:41:41 EDT
postfix-3.0.3-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-79db62d20a
Comment 4 Fedora Update System 2015-10-12 07:43:47 EDT
postfix-3.0.3-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-a97f2e03fc
Comment 5 Fedora Update System 2015-10-12 19:51:11 EDT
postfix-3.0.3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update postfix'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-79db62d20a
Comment 6 Fedora Update System 2015-10-13 14:21:21 EDT
postfix-3.0.3-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update postfix'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-a97f2e03fc
Comment 7 Upstream Release Monitoring 2015-10-28 11:38:05 EDT
dtardon's postfix-3.0.3-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=694752
Comment 8 Fedora Update System 2015-11-12 18:30:17 EST
postfix-3.0.3-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2015-12-01 14:50:51 EST
postfix-3.0.3-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.